Commit da54b955 authored by Robert's avatar Robert

Bump version: 2.0.6 -> 2.0.7

parent baa9a709
Pipeline #1004 failed with stages
[bumpversion]
current_version = 2.0.6
current_version = 2.0.7
[bumpversion:file:VERSION]
......
stadtgestalten (2.0.7-1) unstable; urgency=medium
* New upstream release
-- Robert <robert@humbug> Mon, 13 Nov 2017 12:42:18 +0100
stadtgestalten (2.0.6-1) unstable; urgency=medium
* New upstream release
......
{
"version": "2.0.6",
"version": "2.0.7",
"license": "AGPL-3.0",
"engines": {
"node": ">=4.6.1"
......@@ -33,7 +33,7 @@
"webpack-bundle-size-analyzer": "^2.7.0"
},
"dependencies": {
"animejs": "^2.0.6",
"animejs": "^2.0.7",
"autosize": "^4.0.0",
"axios": "^0.16.2",
"babel-runtime": "^6.20.0",
......@@ -46,7 +46,7 @@
"delegate": "^3.1.3",
"emoji-regex": "^6.5.0",
"es6-promise": "^4.1.1",
"eventemitter3": "^2.0.6",
"eventemitter3": "^2.0.7",
"flatpickr": "^3.0.6",
"font-awesome": "^4.5.0",
"get-input-selection": "^1.1.4",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment